## zerofree 1.0.2

=== Makefile ===
CC=gcc

all: zerofree.c
	$(CC) -o zerofree -lext2fs zerofree.c

clean:
	/bin/rm -f *.o *~ zerofree
