## zerofree 1.0.1

=== debian/changelog ===
zerofree (1.0.1-2) unstable; urgency=low

  * Bug fix: "Manpage refers to bogus command 'remount'", thanks
    to Ben Finney (Closes: #533606).
  * Bug fix: "Description does not contain the word 'unused'",
    thanks to Willi Mann (Closes: #504697).
  * Check against policy 3.8.3.
  * Set DM-Upload-Allowed field.
  * Convert to 3.0 (quilt) format.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 25 Nov 2009 17:51:44 +0100

zerofree (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #462091)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Fri,  8 Feb 2008 16:28:19 +0100
