## zerofree 1.0.2

=== debian/changelog ===
zerofree (1.0.2-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_fix-as-needed-linking.diff:
      Move -lext2fs to the end of the linker call.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 17 Jun 2012 21:19:37 +0530

zerofree (1.0.2-1) unstable; urgency=low

  * New upstream release (includes patch "fillval" from 1.0.1-4).
  * Bug fix: "zerofree (1.0.1-4) - please enable hardening flags", thanks
    to Dr. Markus Waldeck (Closes: #675905).
  * Add build-dep on w3c-dtd-xhtml to work around #676717

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 13 Jun 2012 10:30:46 +0200

zerofree (1.0.1-4ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1009412). Remaining Changes:
    - debian/patches/01_fix-as-needed-linking.diff:  Move -lext2fs to the end of the linker call.

 -- Vibhav Pant <vibhavp@gmail.com>  Thu, 07 Jun 2012 21:35:06 +0530

zerofree (1.0.1-4) unstable; urgency=low

  * mention that zerofree works on ext4 file-systes also in the short
    description

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 03 Apr 2012 13:44:39 +0200

zerofree (1.0.1-3) unstable; urgency=low

  * Bug fix: clarify description and documentation, thanks to Ritesh Raj
    Sarraf (Closes: #542360), Christoph Anton Mitterer (Closes: #639301),
    Osamu Aoki (Closes: #562171).
  * Bug fix: "allow filling empty space with nonzero octets", thanks to
    Jacob Nevins (Closes: #600523).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sun, 01 Apr 2012 22:43:32 +0200

zerofree (1.0.1-2ubuntu1) natty; urgency=low

  * debian/patches/01_fix-as-needed-linking.diff:
    Move -lext2fs to the end of the linker call. 

 -- Michael Bienia <geser@ubuntu.com>  Sun, 05 Dec 2010 13:45:55 +0100
