## zerofree 1.0.3

=== debian/changelog ===
zerofree (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "Typo in package description", thanks to
    Pascal De Vuyst (Closes: #698563).
  * Check against standards version 3.9.5.
  * Update control (maintainer address, VCS fields).

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 31 Mar 2014 16:10:29 +0200
