=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
+-include /usr/share/dpkg/buildflags.mk
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CC=gcc $(CFLAGS) $(LDFLAGS) $(CPPFLAGS)
 
-CC = gcc $(CFLAGS)
-
-build: build-stamp
-
+build: build-indep build-arch
+build-indep build-arch: build-stamp
 build-stamp: zerofree.c debian/zerofree.sgml
 	dh_testdir
 	$(MAKE) CC="$(CC)"
