=== debian/watch ===
version=3
http://intgat.tigress.co.uk/rmy/uml/zerofree-(.*)\.tgz
