## zerofree 1.0.4

=== debian/changelog ===
zerofree (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "debian/watch URL needs an update", thanks to
    Igor (Closes: #844216).
  * Bug fix: "Output not explained", thanks to Joachim Breitner and Tiago
    Ilieve (Closes: #778579).
  * Fix FTCBFS: Pass triplet-prefixed CC to make, thanks
    to Helmut Grohne (Closes: #843218).
  * Check against Policy 3.9.8.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 14 Nov 2016 15:44:00 +0100
