=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: zerofree
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
-Build-Depends: debhelper (>= 5), e2fslibs-dev, docbook-to-man
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Homepage: http://intgat.tigress.co.uk/rmy/uml/index.html
+Maintainer: Thibaut Paumard <thibaut@debian.org>
+Build-Depends: debhelper (>= 9), e2fslibs-dev, docbook-to-man
+Standards-Version: 3.9.8
+Vcs-Git:     https://anonscm.debian.org/collab-maint/zerofree.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/zerofree.git
+Homepage:    https://frippery.org/uml/
 
 Package: zerofree
 Architecture: any
@@ -22,7 +22,7 @@
  unmounted or mounted read-only.
  .
  The usual way to achieve the same result (zeroing the unused
- blocks) is to run "dd" do create a file full of zeroes that takes up
+ blocks) is to run "dd" to create a file full of zeroes that takes up
  the entire free space on the drive, and then delete this file. This
  has many disadvantages, which zerofree alleviates:
   * it is slow;
