=== debian/rules ===
#!/usr/bin/make -f

# activate all hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

# define DEB_HOST_GNU_TYPE also when calling debian/rules manually
ifeq ($(origin DEB_HOST_GNU_TYPE),undefined)
DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
endif

# use correct cross-compiler by default
ifeq ($(origin CC),default)
CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CC=$(CC) CFLAGS="$(CFLAGS) $(LDFLAGS) $(CPPFLAGS)"
	docbook-to-man debian/zerofree.sgml > zerofree.8
