=== debian/watch ===
version=3
http://frippery.org/uml/zerofree-(.*)\.tgz
