## zerofree 1.1.1

=== debian/changelog ===
zerofree (1.1.1-1build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:54:54 +0100

zerofree (1.1.1-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:27:27 +0200

zerofree (1.1.1-1build1) groovy; urgency=medium

  * No change rebuild against new CET ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 10 Jul 2020 18:30:39 +0100

zerofree (1.1.1-1) unstable; urgency=low

  * Bug fix: "new upstream version", thanks to Christoph Anton Mitterer
    (Closes: #892518).
  * Update VCS fields to salsa, use https in watch file, make lintian-clean.
  * Check against Policy 4.1.3.

 -- Thibaut Paumard <thibaut@debian.org>  Thu, 15 Mar 2018 12:50:56 +0100
