=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: zerofree
 Section: admin
-Priority: extra
-Maintainer: Thibaut Paumard <thibaut@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thibaut Paumard <thibaut@debian.org>
 Build-Depends: debhelper (>= 9), e2fslibs-dev, docbook-to-man
-Standards-Version: 3.9.8
-Vcs-Git:     https://anonscm.debian.org/collab-maint/zerofree.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/zerofree.git
+Standards-Version: 4.1.3
+Vcs-Git:     https://salsa.debian.org/debian/zerofree.git
+Vcs-Browser: https://salsa.debian.org/debian/zerofree
 Homepage:    https://frippery.org/uml/
 
 Package: zerofree
