=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 # define DEB_HOST_GNU_TYPE also when calling debian/rules manually
-ifeq ($(origin DEB_HOST_GNU_TYPE),undefined)
-DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-endif
+include /usr/share/dpkg/architecture.mk
 
 # use correct cross-compiler by default
-ifeq ($(origin CC),default)
-CC = $(DEB_HOST_GNU_TYPE)-gcc
-endif
+CC ?= $(DEB_HOST_GNU_TYPE)-gcc
 
 %:
 	dh $@
